package org.brapi.test.BrAPITestServer.model.dto.germ;

public class GermplasmInstituteRecord {

	private String instituteDbId;
	private String instituteType;
	private String instituteCode;
	private String instituteName;
	private String instituteAddress;

	public String getInstituteDbId() {
		return instituteDbId;
	}

	public void setInstituteDbId(String instituteDbId) {
		this.instituteDbId = instituteDbId;
	}

	public String getInstituteType() {
		return instituteType;
	}

	public void setInstituteType(String instituteType) {
		this.instituteType = instituteType;
	}

	public String getInstituteCode() {
		return instituteCode;
	}

	public void setInstituteCode(String instituteCode) {
		this.instituteCode = instituteCode;
	}

	public String getInstituteName() {
		return instituteName;
	}

	public void setInstituteName(String instituteName) {
		this.instituteName = instituteName;
	}

	public String getInstituteAddress() {
		return instituteAddress;
	}

	public void setInstituteAddress(String instituteAddress) {
		this.instituteAddress = instituteAddress;
	}

}
